{
  "event_guid_overrides": [
    {
      "event_id": "event:/camp/skill/forage",
      "guid_override": "{a3234350-8b8f-4ac0-bdbb-735580bf3069}"
    },
    {
      "event_id": "event:/camp/skill/gallows_humor",
      "guid_override": "{9f2ad2a9-c98f-4da2-9109-c5a561fba50a}"
    },
    {
      "event_id": "event:/camp/skill/night_steps",
      "guid_override": "{fcf11bb1-d5e7-45a1-9b05-6a8b332f4eb5}"
    },
    {
      "event_id": "event:/camp/skill/pilfer",
      "guid_override": "{0d4cdcf7-979f-4101-b506-62198bc5b822}"
    },
    {
      "event_id": "event:/char/ally/burglar_flashing_daggers",
      "guid_override": "{71e9d39c-3222-442b-ac32-4a354a02d354}"
    },
    {
      "event_id": "event:/char/ally/burglar_flashing_daggers_miss",
      "guid_override": "{bd5a6abb-6f12-40d9-a78f-9a7ad7b35d6e}"
    },
    {
      "event_id": "event:/char/ally/burglar_lunge",
      "guid_override": "{323b22a5-c228-4728-a041-86d136da3c1c}"
    },
    {
      "event_id": "event:/char/ally/burglar_lunge_miss",
      "guid_override": "{bafc7150-2e9b-450c-bc2b-a6b02998bf7a}"
    },
    {
      "event_id": "event:/char/ally/burglar_pick",
      "guid_override": "{5e6192df-9e62-44a0-8e08-1494bbebfb16}"
    },
    {
      "event_id": "event:/char/ally/burglar_pick_miss",
      "guid_override": "{68fa967d-cfd3-4996-a726-4a8d13861de1}"
    },
    {
      "event_id": "event:/char/ally/burglar_poison_dart",
      "guid_override": "{84b71ce5-a6e4-4ba0-a87c-3f3958f51914}"
    },
    {
      "event_id": "event:/char/ally/burglar_poison_dart_miss",
      "guid_override": "{43402ea4-f175-42d7-89e8-55aa93d58eae}"
    },
    {
      "event_id": "event:/char/ally/burglar_shadow_fade",
      "guid_override": "{336422b0-dd96-4077-8b95-e1edabdb7c35}"
    },
    {
      "event_id": "event:/char/ally/burglar_shadow_fade_miss",
      "guid_override": "{6e2a234b-913d-427f-b7d8-c8a7a1963c47}"
    },
    {
      "event_id": "event:/char/ally/burglar_thrown_dagger",
      "guid_override": "{0ec07f3b-1d46-4075-8453-dd317668b25c}"
    },
    {
      "event_id": "event:/char/ally/burglar_thrown_dagger_miss",
      "guid_override": "{84544d80-da50-49cd-99f9-7832706a4414}"
    },
    {
      "event_id": "event:/char/ally/burglar_toxin_trickery",
      "guid_override": "{702b5c39-d391-4835-9e5a-fdbec356aec9}"
    },
    {
      "event_id": "event:/char/ally/burglar_toxin_trickery_miss",
      "guid_override": "{c2bb13e4-87ba-4637-b93b-5c2b15ec98b9}"
    },
    {
      "event_id": "event:/general/party/foot_assets_heroes/burglar",
      "guid_override": "{2cc22ea8-0a9c-4625-a894-abb725bbbc0d}"
    }
  ]
}